Request
Body Params application/json
{
"limit": 20,
"offset": 1,
"status": [],
"start_at": "2024-01-03T17:00:00.000Z",
"sale_phone_numbers": [],
"end_at": "2025-06-03T16:59:59.999Z",
"is_oldest_filter": false,
"parent_departments": [],
"branchs": [],
"units": [],
"departments": [],
"user_ids": ["1e5a5ebe-2cf6-11ee-a955-0242c0a80103"],
"search": ""
}
Request Code Samples
curl --location --request POST 'http://127.0.0.1:8000/api/history-call/history/' \
--header 'X-Auth-User-Id: 5c3c1840-fb62-11ed-a0c5-0242c0a80103' \
--header 'Content-Type: application/json' \
--data-raw '{
"limit": 20,
"offset": 1,
"status": [],
"start_at": "2024-01-03T17:00:00.000Z",
"sale_phone_numbers": [],
"end_at": "2025-06-03T16:59:59.999Z",
"is_oldest_filter": false,
"parent_departments": [],
"branchs": [],
"units": [],
"departments": [],
"user_ids": ["1e5a5ebe-2cf6-11ee-a955-0242c0a80103"],
"search": ""
}'
Responses
application/json Modified at 2025-06-03 02:52:58